WordPress.org

Support

Support » Themes and Templates » Problems after 3.5 upgrade

Problems after 3.5 upgrade

  • Hi , I got this after an upgrade :

    Warning: Missing argument 2 for wpdb::prepare(), called in /home/*****/public_html/*****2/wordpress/wp-content/themes/grey-opaque/functions.php on line 2536 and defined in /home/******/public_html/*****2/wordpress/wp-includes/wp-db.php on line 990

    Could it have to do with the Theme ?

    Thanks for any help .

Viewing 3 replies - 1 through 3 (of 3 total)
Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Problems after 3.5 upgrade’ is closed to new replies.